package com.ffii.fpsms.modules.master.print

import com.ffii.core.utils.BrotherPrinterUtil
import java.io.File

class BrotherA4Driver : A4PrintDriver {
    override fun print(pdfFile: File, ip: String, port: Int, printQty: Int) {
        BrotherPrinterUtil.printToBrother(pdfFile, ip, port, printQty)
    }
}